.btn_with_text {background-position: center;background-repeat: no-repeat;background-size: cover;}
.btn_with_text.paralax {background-attachment: fixed;}
.btn_with_text_h {text-align: center;}
.btn_with_text_wrapper {align-items: center;}
.column .btn_with_text_wrapper {flex-direction: column;}
.btn_with_text_text {margin-bottom: 20px;text-align: center;}
.column .btn_with_text_wrapper .btn_with_text_text {margin-bottom: 20px;}
.btn_with_text_words {margin-top: 20px;}

@media screen and (min-width: 576px) {
	
}
@media screen and (min-width: 768px) {
	.btn_with_text_text {margin-bottom: 0px;text-align: left;}
	.left_btn .btn_with_text_wrapper {flex-direction: row-reverse;}
	.btn_with_text_wrapper a {margin-left: 20px;}
	.left_btn .btn_with_text_wrapper a {margin-left: 0px;margin-right: 20px;}
	.column .btn_with_text_wrapper a {margin: 0px;}
	.btn_with_text_h {text-align: left;}
	.column .btn_with_text_h {text-align: center;}
}
@media screen and (min-width: 992px) {
	
}
@media screen and (min-width: 1200px) {
	
}